RubyGems Navigation menu

abebooks 1.0.0

A Ruby wrapper to the Abebooks SWS API

Versions:

  1. 1.0.0 - May 23, 2017 (6 ko)
  2. 0.0.1 - April 25, 2014 (6 ko)

Dépendances de Runtime (2):

  • excon >= 0
  • multi_xml ~> 0.6.0
  • Dépendances de Development (2):

  • minitest ~> 5.0
  • rake >= 0
  • Propriétaires:

    Auteurs:

    • Diego Marquez

    Total de contrôle SHA 256:

    ebabac974faf07b7c0e7af92b721a941fc3ee75ef9064259bd07d423e2458f2b

    Total de téléchargements 4 697

    Pour cette version 1 293

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 1.9

    Liens: